# Gimp.Path.prototype.stroke_get_length

    function stroke_get_length(stroke_id: Number(gint), precision: Number(gdouble)): Number(gdouble) {
        // Gjs wrapper for gimp_path_stroke_get_length()
    }

Measure the length of the given stroke.

Measure the length of the given stroke.

Since 2.4

stroke_id

  The stroke ID.

precision

  The precision used for approximating straight portions of the stroke.

Returns

  The length (in pixels) of the given stroke.